The Pipe package

[Tags: bsd3, deprecated, library]

Deprecated

A library with operations for piping data through a pipeline of processes.


Properties

Versions1.0, 2.0, 2.0.1, 2.1.0, 2.1.1, 2.1.2
Dependenciesbase (==3.*), bytestring (>=0.9 && <1), containers (>=0.1 && <1), filepath (>=1.1 && <2), process (>=1.0.1 && <2.0)
LicenseBSD3
AuthorMatti Niemenmaa
MaintainerMatti Niemenmaa <matti.niemenmaa+pipe@iki.fi>
CategorySystem
Home pagehttp://iki.fi/matti.niemenmaa/pipe/
Upload dateSat Jun 21 15:58:03 UTC 2008
Uploaded byMattiNiemenmaa
Downloads563 total (40 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees